Error on php7.2 yii migrate

i’am claiming this error on php7.2 yii migrate, how i can resolve this ?

PHP Warning: require(/var/www/xxxxx/vds.xxxxx.com/public_html/autovm/config/db.php): failed to open stream: No such file or directory in /var/www/xxxx/vds.xxxx.com/public_html/autovm/config/console.php on line 6
PHP Fatal error: require(): Failed opening required ‘/var/www/xxxxx/vds.xxxxx.com/public_html/autovm/config/db.php’ (include_path=’.:/usr/share/php’) in /var/www/xxxxx/vds.xxxxx.com/public_html/autovm/config/console.php on line 6

You must do that command after the installation process.